{
  "container.chest.dirt": "§6Dirt Chest",
  "container.chest.copper": "§6Copper Chest",
  "container.chest.iron": "§6Iron Chest",
  "container.chest.gold": "§6Gold Chest",
  "container.chest.diamond": "§6Diamond Chest",
  "container.chest.crystal": "§6Crystal Chest",
  "container.chest.obsidian": "§6Obsidian Chest",
  "container.chest.netherite": "§6Netherite Chest"
}